Subject: The Gardening Launch Pad

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 05 Jun 1997 22:18:54 -0400

http://www.tpoint.net/neighbor/

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
Welcome to the Gardening Launch Pad! There are over 1400 gardening links in 53 categories. I have tried to keep this list friendly to the Home Gardener. I hope you make The Neighborhood's Gardening Launch Pad your starting point for all your electronic gardening needs.

Visit were I work and find out why I love plants.Zilker Botanical Gardens
Here is a Text Version of the Gardening Launch Pad

Preferred Vendors

Area Equivalents

Recognition

Whoever said ! "Do A job right the first time, you wont have to do it over."--Never weeded a Garden. -- Anonymous
The Categories

African Violets

Alpines

For Austin Gardeners

Bamboo

Bonsai

Botanical Garden and Arboreta Sites

Bromeliad

Bulbs

Butterflies

Buy Flowers

Cacti & Succulents

Carnivorous

Composting

Dahila

Databases

Daylilies

Design

Diseases and Insects

Extension Services

Ferns

Fruits

Garden Accessories

Garden Centers & Nurseries

Garden Hardware

Garden Software

Garden Tools

Garden Tours

General Sites

Gesneriad & Gloxinia

Greenhouses

Herbs

Hibiscus

House Plants

Hostas

Irises

Magazines & Newsletters

Miscellaneous

Newsgroups

Orchids

Organic Gardening

Palms

Perennials

Personal Gardening Pages

Pictures and Images

Ponds

Roses

Seeds

Trees

Tropicals

Vegetables

Wildflowers

About Jim

USDA Growing Zone Finder

Retail Links

These pages are under constant construction!

Thanks to Turning Point Information System for making this page possible.
Thanks to Carol's Gardens & Graphicsfor the Header Graphic.

This Garden Webring site is owned by Jim Parra.
Click for the [ Next Page | Skip It | Next 5 | Random site ] Want to join the ring? Click here for info.

WebMaster [email-masked] who is a member of The HTML Writers Guild

You are visitor number:

Last updated 5/25/97 Thanks for visiting!